@charset "utf-8";

html,
body,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
p,
input {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: middle;
}

a img {
  border: 0;
}

body {
  font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN",
    "\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\4E\20\57\33", Meiryo,
    \30e1\30a4\30ea\30aa, sans-serif;
  font-size: 18px;
  line-height: 1.7;
  color: #000;
  overflow-x: hidden;
}

.wrapper {
  min-width: 1024px;
  overflow-x: hidden;
}

/* header */

.header_inner {
  width: 980px;
  height: 60px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

.header_logo {
  width: 167px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #c00;
}
.header_caption {
  margin-left: 13px;
  font-size: 14px;
}

.header_caption a {
  text-decoration: underline;
  color: #c00;
}

.header_caption a:hover {
  text-decoration: none;
}

.header_logo img {
  width: 140px;
  height: auto;
}

/* mainVisual */
.mainVisual {
  padding: 80px 0;
  background: url(./images/main-visual_bg.jpg) repeat center center;
}

/* domain */
.domain {
  border-radius: 20px;
  border: 5px solid #eee;
  background: #fff;
  text-align: center;
  box-sizing: border-box;
  width: 980px;
  margin: 0 auto;
  overflow: hidden;
}

.domain_ttl {
  font-weight: bold;
  font-size: 24px;
  color: #000;
  padding: 48px 74px 30px;
}

.domain_ttl b {
  display: block;
  font-size: 70px;
  color: #333;
  line-height: 1.2;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.domain_ttl p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
}

.domain_ttl p span{
  font-size: 22px;
}

.domain_text{
  margin-top: 10px;
}

.domain_daLink{
	display: flex;
  justify-content: center;
}

.domain_daLink p{
  margin-top: 26px;
}

.domain_daLink p:nth-child(2) {
	margin-left: 6px;
}

.domain_daLink p:nth-child(2)::before {
	content: "/";
  margin-right: 6px;
  color: #c8c8c8;
}

.domain_word{
  margin-top: 12px;
}

.domain_caption {
  font-weight: normal;
  color: #c00;
  font-size: 18px;
}

.domain_auction {
  position: relative;
  display: block;
  background: #c00;
  color: #fff;
  font-size: 14px;
  width: 296px;
  margin: 26px auto 0;
  height: 31px;
  line-height: 31px;
}

.domain_auction:before,
.domain_auction:after {
  content: "";
  position: absolute;
  top: 0;
  border-style: solid;
  border-width: 16px 10px;
  border-color: transparent;
  width: 0;
  height: 0;
}

.domain_auction:before {
  border-left-color: #fff;
  left: -1px;
}

.domain_auction:after {
  border-right-color: #fff;
  right: -1px;
}

/* time */
.time {
  background: #c00;
  padding: 14px 0 0;
  color: #fff;
}

.time_caption {
  background: #ffe14d;
  color: #333;
  font-weight: bold;
  height: 33px;
  line-height: 33px;
}

.time_period {
  position: relative;
  height: 59px;
  line-height: 59px;
  font-weight: bold;
}

.time_period .s1 {
  font-size: 32px;
}

.time_period .s2 {
  font-size: 20px;
}

.time_start::after {
  content: "";
  display: inline-block;
  border-color: transparent;
  border-width: 8px 12px;
  border-style: solid;
  border-left-color: #fff;
  vertical-align: baseline;
  margin: 0 0 0 10px;
}

/* count */
.count {
  position: absolute;
  right: 75px;
  bottom: 10px;
  background: url(./images/count_bg.svg) no-repeat center center / 108px;
  width: 108px;
  height: 115px;
  color: #000;
  font-weight: bold;
  line-height: 23px;
  box-sizing: border-box;
  padding: 37px 0 0;
  text-align: center;
}

.count_label {
  font-size: 16px;
}

.count_num {
  font-size: 24px;
  color: #c00;
}

.count_text {
  font-size: 12px;
}

/* content */
.content {
  padding: 50px 0 100px;
}

.content_ttl {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  padding: 0 0 50px;
}

.content_ttl span {
  color: #c00;
  position: relative;
  display: inline-block;
}

.content_ttl span::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 313px;
  height: 7px;
  background-color: #ffe14d;
  content: "";
}

/* article */
.article {
  box-sizing: border-box;
  width: 840px;
  margin: 0 auto;
  padding-left: 17px;
  font-size: 16px;
  line-height: 31px;
}

.article-whats {
  position: relative;
}

.article-whats::after {
  content: "";
  position: absolute;
  top: 32px;
  right: -6px;
  background: url(./images/whats_jpauction.svg) no-repeat;
  width: 200px;
  height: 62px;
}

.article-whats p {
  padding-right: 240px;
}

.article + .article {
  margin-top: 58px;
}

.article_ttl {
  font-size: 26px;
  font-weight: bold;
  border-left: 7px solid #c00;
  line-height: 1.15;
  padding: 0 0 0 11px;
  margin-left: -17px;
  margin-bottom: 33px;
}

.articleList {
  list-style-type: none;
  margin-right: 54px;
}

.articleList li {
  background-repeat: no-repeat;
  background-position: right 12px;
}

.article-step .articleList li {
  padding-right: 185px;
  padding-left: 15px;
  min-height: 85px;
  background-size: 77px;
}

.articleList li.step1 {
  background-image: url("./images/step1_bg.svg");
}

.articleList li.step2 {
  background-image: url("./images/step2_bg.svg");
}

.articleList li.step3 {
  background-image: url("./images/step3_bg.svg");
}

.articleList li + li {
  margin-top: 24px;
}

.articleList_ttl {
  color: #c00;
  font-weight: bold;
  padding: 0 0 3px;
  margin-left: -15px;
}

/* more */
.more_catch {
  text-align: center;
  padding: 6px 0 30px;
  font-size: 18px;
  font-weight: bold;
  color: #333;
}

.more_list {
  text-align: center;
  width: 840px;
  margin: 30px auto 40px;
  color: #9f9f9f;
  font-size: 16px;
  line-height: 1.5;
}

.more_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.more_list p {
  text-align: center;
  margin-top: 10px;
  color: #333;
}

.more_list li {
  display: inline-block;
}

.more_list li a {
  text-decoration: none;
  color: #333;
}

.more_list li + li a:before {
  content: " / ";
  color: #9f9f9f;
}

/* .more_list li a span {
	color: #9f9f9f;
} */

.more_attention {
  font-size: 10px;
  line-height: 2;
  width: 840px;
  margin: 60px auto 0;
  list-style-type: none;
}

/* link */
.mainVisual .link a {
  background: #ffe14d;
  color: #333;
  margin-bottom: 53px;
}

.link a {
  box-sizing: border-box;
  position: relative;
  display: block;
  width: 520px;
  height: 93px;
  margin: 0 auto;
  color: #fff;
  text-decoration: none;
  background: #c00;
  border-radius: 7px;
  line-height: 93px;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  transition: 0.25s ease-in-out;
}

@keyframes sheen {
  0% {
    transform: skewX(-45deg) translateX(0);
  }
  100% {
    /* transform: skewY(-45deg) translateX(40.5em); */
    transform: skewX(-45deg) translateX(1026.5em);
  }
}

.link a::before {
  content: "";
  background-color: rgba(255, 255, 255, 0.5);
  height: 100%;
  width: 3em;
  display: block;
  position: absolute;
  top: 0;
  left: -4.5em;
  transform: skewX(-45deg) translateX(0);
  transition: none;
  animation: sheen 5s ease-in 5s infinite;
}

.link a:hover {
  box-shadow: 0 3px 6px #d5d5d5;
  transition: 0.25s ease-in-out;
}

.link a:hover::before {
  transition: all 0.3s ease-in-out;
  animation: none;
}

/* footer */
.footer {
  padding: 0 20px 100px;
}
.copyright {
  text-align: center;
  color: #333;
  font-size: 14px;
}

/* is-loading */
.is-loading {
  background: url(./images/loading.gif) no-repeat center center;
  min-height: 20px;
  display: block;
}

.is-loading * {
  display: none;
}

/* is-noitem */
.is-noitem {
  display: none;
}
